iOS 2.x.x
info

Note

In the case of iOS, the native dependency is part of the Cards plugin itself, so there is no need to include any additional dependency for supporting Cards.

Previous

Next

Was this article helpful?
0 out of 0 found this helpful

How can we improve this article?